/* This is from Ivan */
@font-face {
	font-family: Avenir;
	src: url( '../../AvenirLTW04-45Book.eot?#iefix' );
	src: url( '../../AvenirLTW04-45Book.eot?#iefix' ) format( 'eot' ),
	url( '../../AvenirLTW04-45Book.woff2' ) format( 'woff2' ),
	url( '../../AvenirLTW04-45Book.woff' ) format( 'woff' ),
	url( '../../AvenirLTW04-45Book.ttf' ) format( 'truetype' );
}
@font-face {
	font-family: Avenir-medium;
	src: url( '../../AvenirLTW04-65Medium.eot?#iefix' );
	src: url( '../../AvenirLTW04-65Medium.eot?#iefix' ) format( 'eot' ),
	url( '../../AvenirLTW04-65Medium.woff2' ) format( 'woff2' ),
	url( '../../AvenirLTW04-65Medium.woff' ) format( 'woff' ),
	url( '../../AvenirLTW04-65Medium.ttf' ) format( 'truetype' );
}
@font-face {
	font-family: Avenir-bold;
	src: url( '../../AvenirLTW04-95Black.eot?#iefix' );
	src: url( '../../AvenirLTW04-95Black.eot?#iefix' ) format( 'eot' ),
	url( '../../AvenirLTW04-95Black.woff2' ) format( 'woff2' ),
	url( '../../AvenirLTW04-95Black.woff' ) format( 'woff' ),
	url( '../../AvenirLTW04-95Black.ttf' ) format( 'truetype' );
}
@font-face {
	font-family: 'set1';
	src: url( '../../icomoon.eot?l3vb2a' );
	src: url( '../../icomoon.eot?l3vb2a#iefix' ) format( 'embedded-opentype' ),
	url( '../../icomoon.ttf?l3vb2a' ) format( 'truetype' ),
	url( '../../icomoon.woff?l3vb2a' ) format( 'woff' ),
	url( '../../icomoon.svg?l3vb2a#icomoon' ) format( 'svg' );
	font-weight: normal;
	font-style: normal;
}

/* this paper clip is driving me crazy */
.permalink{
	background: none !important;
}

/* .oxy-icon-print::after {
	font-family: 'Avenir-medium' !important;
	content: "Print this page";
} */

.oxy-icon-print {
cursor: pointer;
}


.APIGET {
	color: blue;
}

h2.topictitle2 {
	padding-left: 0em !important;
}

.APIPOST {
	color: green;
}

.APIDELETE {
	color: red;
}

.APIPATCH {
	color: #add8e6;
}


.note_important {
	color: red;
	font-size: 20px;
}

/*
@font-face {
	font-family: "Avenirx";
	src: url('../../Avenir-Medium.woff2');
	/* src: url('../../Avenir-Medium.ttf'); 
}*/

span.title {
	color: #461E7D;
}
.table--title-label {
	display: none;
}

.wh_expand_btn {
	display: none;
}

.topictitle1, .topictitle2, .topictitle3, .topictitle4, .topictitle5, .topictitle6 {
    word-break: break-word;
}

a, a:hover, a:visited {
	color: #007bff !important;
}

body {
	font-family: 'Avenir-medium' !important;
	font-size: 12pt !important;
	
}

.ullinks {
	background-color: #eeeeee;
}

.wh_publication_toc {
	background-color: #461E7D;
}

.wh_publication_toc span, .wh_publication_toc a, .wh_publication_toc a:visited, .wh_publication_toc a:hover{
	color: white !important;
}

li.active[role="treeitem"] {
	background-color: #6F429D;
	}
	
.topictitle1 {
	color: #461E7D;
}

/*selected = #6F429D*/
/*check*/

.wh_search_input {
	background-color: #461E7D;
}

.wh_search_input {
	align-content:right !important;
	}
	
#wh_publication_toc {
	background-color: #461E7D;
}
	
/* nav[role="navigation"] {
	background-color: #461E7D;
} */

.LEDTableX td {
	vertical-align: middle !important;
}

.wh_topic_toc {
	background-color: white !important;
	
}

.topictitle1, .topictitle2, .topictitle3, .topictitle4, .topictitle5, .topictitle6 {
    word-break: break-word;
}


li[role="menuitem"]>.topicref > span > a {
	color: #461E7D !important;

}

a[href="index.html"] {
		color: #461E7D !important;
}

.navbar-default {
	text-align: left !important;
}

.sectiontitle {
	padding-left: 0px !important;
}

img {
	padding: 13px !important;
}